
CREATE TABLE LD0P0B25 (
       MALNR                DECIMAL(9) NOT NULL,
       VPLANRADNR           DECIMAL(9) NOT NULL,
       PNR                  VARCHAR(12) NOT NULL,
       KOMMENTAR            VARCHAR(480) NOT NULL
);
